POST /runs/:id/preview/teardown
POST
/runs/{id}/preview/teardown
const url = 'https://example.com/runs/example/preview/teardown';const options = {method: 'POST'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/runs/example/preview/teardownParameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string
Responses
Section titled “Responses”Successful response.
default
Section titled “default”Error response (see src/core/errors.ts).
Media typeapplication/json
object
error
required
object
code
required
string
message
required
string
hint
string
Examplegenerated
{ "error": { "code": "example", "message": "example", "hint": "example" }}